# Get Scorecard Config

<mark style="color:blue;">`GET`</mark> `https://ekycportaldemo.innov8tif.com/api/ekyc/scorecardConfig`

#### Request Body

| Name     | Type   | Description                                                                                                                                                                                                                             |
| -------- | ------ | --------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- |
| docType  | string | <p>For passport:<br>-passport<br><br>For Malaysia documents(old/new IC):<br>-mykad\_new<br>-mykad\_old<br><br>For the rest:<br>-Please check in the link(<https://api.innov8tif.com/okaydoc/non-passport/version-1#document-table>)</p> |
| password | string | To be assigned by Innov8tif                                                                                                                                                                                                             |
| username | string | To be assigned by Innov8tif                                                                                                                                                                                                             |

{% tabs %}
{% tab title="200 Example of passport's config" %}

```
{
    "status": "success",
    "messageCode": null,
    "message": null,
    "lastModifiedDate": "01-May-2020 00:00",
    "configList": [
        "liveFaceCheck@P:>=0.5;F:otherwise",
        "facialVerification@P:>=75;F:otherwise",
        "mrzVizConsistencyCheck@P:=3,=6;F:otherwise",
        "checkDigitValidation@P:=1,=4;F:otherwise"
    ],
    "scorecardList": [
        "F=suspicious",
        "PF=suspicious",
        "PPF=suspicious",
        "PPPF=cautious",
        "PPPP=clear",
        "otherwise=cautious"
    ]
}
```

{% endtab %}
{% endtabs %}

### Input Example

```
{
    "username": "",
    "password": "",
    "docType": "passport" 
}
```

{% hint style="info" %}
Get the Postman Collection\
<https://api.innov8tif.com/emas-ekyc-portal/postman-collection>
{% endhint %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://api-old.innov8tif.com/emas-ekyc-portal/get-scorecard-config.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
